Debian Bug report logs - #679362
ITP: pgbadger -- a fast PostgreSQL log analysis report

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rodolphe Quiédeville <rodolphe@quiedeville.org>

Date: Thu, 28 Jun 2012 08:12:02 UTC

Owned by: Mateusz Kijowski <mateusz.kijowski@gmail.com>

Severity: wishlist

Fixed in version pgbadger/1.0-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679362; Package wnpp. (Thu, 28 Jun 2012 08:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rodolphe Quiédeville <rodolphe@quiedeville.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 28 Jun 2012 08:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rodolphe Quiédeville <rodolphe@quiedeville.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: pgbadger -- a fast PostgreSQL log analysis report
Date: Thu, 28 Jun 2012 10:02:17 +0200
Package: wnpp
Severity: wishlist

* Package name    : pgbadger
  Version         : 1.0
  Upstream Author : Dalibo <pgbadger@dalibo.com>
* URL             : http://projects.dalibo.org/pgbadger/
* License         : BSD
  Programming Lang: Perl
  Description     : a fast PostgreSQL log analysis report




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679362; Package wnpp. (Fri, 26 Oct 2012 11:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mateusz Kijowski <mateusz.kijowski@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 26 Oct 2012 11:39:05 GMT) Full text and rfc822 format available.

Message #10 received at 679362@bugs.debian.org (full text, mbox):

From: Mateusz Kijowski <mateusz.kijowski@gmail.com>
To: 679362@bugs.debian.org
Subject: ITP: pgbadger
Date: Fri, 26 Oct 2012 13:38:19 +0200
retitle #679362 ITP: pgbadger -- a fast PostgreSQL log analysis report
owner #679362!
thanks

I am willing to package and maintain it, but I still need a sponsor.
I'll try at debian mentors and perhaps the perl team, but if anyone
wants to sponsor the package please contact me.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679362; Package wnpp. (Sun, 27 Jan 2013 03:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyril.bouthors@isvtec.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 27 Jan 2013 03:33:03 GMT) Full text and rfc822 format available.

Message #15 received at 679362@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril.bouthors@isvtec.com>
To: 679362@bugs.debian.org, control@bugs.debian.org
Subject: Upload in progress
Date: Sun, 27 Jan 2013 04:14:26 +0100
owner #679362
-- 
Cyril Bouthors - Administration Système, Infogérance
ISVTEC SARL, 14 avenue de l'Opéra, 75001 Paris
1 rue Émile Zola, 69002 Lyon
Tél : 01 84 16 16 17 - Fax : 01 77 72 57 24
Ligne directe : 0x7B9EE3B0E



Owner recorded as cyb@debian.org. Request was from Cyril Bouthors <cyril.bouthors@isvtec.com> to control@bugs.debian.org. (Sun, 27 Jan 2013 04:27:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 07:06:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by cyb@debian.org. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 16:21:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pgbadger -- a fast PostgreSQL log analysis report' from 'RFP: pgbadger -- a fast PostgreSQL log analysis report' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 22:39:05 GMT) Full text and rfc822 format available.

Owner recorded as Mateusz Kijowski <mateusz.kijowski@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 22:39:05 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Rodolphe Quiédeville <rodolphe@quiedeville.org>' from 'Rodolphe Quiédeville <rodolphe@quiedeville.org>' Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 21:30:14 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Sat, 06 Apr 2013 12:03:24 GMT) Full text and rfc822 format available.

Notification sent to Rodolphe Quiédeville <rodolphe@quiedeville.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 12:03:24 GMT) Full text and rfc822 format available.

Message #32 received at 679362-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 679362-close@bugs.debian.org
Subject: Bug#679362: fixed in pgbadger 1.0-1
Date: Sat, 06 Apr 2013 12:00:08 +0000
Source: pgbadger
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
pgbadger, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679362@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated pgbadger package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 27 Jan 2013 02:06:14 +0100
Source: pgbadger
Binary: pgbadger
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyb@debian.org>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 pgbadger   - Fast PostgreSQL log analysis report
Closes: 679362
Changes: 
 pgbadger (1.0-1) unstable; urgency=low
 .
   * Initial release (closes: #679362).
Checksums-Sha1: 
 84f2f5dae6cbac498029ec12251586630e2a101c 1014 pgbadger_1.0-1.dsc
 9839309a4b3151c6e282e285352461a8a7a9f621 86350 pgbadger_1.0.orig.tar.gz
 b6e97471395ff7ef4f7c8283dacf3baded5b20c4 1641 pgbadger_1.0-1.diff.gz
 ec22ad3dfc8c6862c4cf24283d96adcfe811fc8c 81858 pgbadger_1.0-1_all.deb
Checksums-Sha256: 
 3948c229589807053899bb27625b0cfae4529a92b76423f26cc66f41c8e077b4 1014 pgbadger_1.0-1.dsc
 6d552836fb518c8fc7a9a153f2542c7b4434975fce857d0607ba89c167bed359 86350 pgbadger_1.0.orig.tar.gz
 3c4bbd68f8e7a42e14e8cb373c8122a53ffbe1403cf43d5c791d11481012d9e5 1641 pgbadger_1.0-1.diff.gz
 8c1fcbe43416e8c1ed8022c8e27515f128e64cf50ad3ac66b11a2b8fe7063f49 81858 pgbadger_1.0-1_all.deb
Files: 
 648178ffda2c64d5b8e28fb8b7843ab0 1014 admin optional pgbadger_1.0-1.dsc
 fd03351655c27bbfe3b95f05d121dfb6 86350 admin optional pgbadger_1.0.orig.tar.gz
 25503a6f56534b802fba085e40433fff 1641 admin optional pgbadger_1.0-1.diff.gz
 5011f65e41e05f02825bc4e684073bf0 81858 admin optional pgbadger_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRBJrhZ1SJHeqsYt8RAq0NAJ0Q2K5TXtg5ApX/J6gvYZp182/ucgCfaPw1
SJfu+5UUKcCZxNZadstFtoA=
=GU4V
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:52:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:29:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.